@charset "utf-8";


/* ---------------------------------------------------------------------------------------------------------------------------------------
0001 - Global
--------------------------------------------------------------------------------------------------------------------------------------- */
html													{}
body													{font-family: "proxima-nova",sans-serif;}
.tablet, .mobile										{display: none;}
.desktop												{display: block;}
.wrapper, .main-wrapper,
.contents-wrapper, .form-wrapper 						{margin: 0 auto; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.wrapper												{width: 100%;}
.main-wrapper											{width: 1000px;}
.contents-wrapper										{width: 100%;}
.form-wrapper											{width: 400px;}

.main-container											{max-width:1000px;margin:0 auto;}


/* ---------------------------------------------------------------------------------------------------------------------------------------
0002 - Typography
--------------------------------------------------------------------------------------------------------------------------------------- */
.tk-adobe-garamond-pro									{font-family: "adobe-garamond-pro",sans-serif;}
.tk-proxima-nova										{font-family: "proxima-nova",sans-serif;}
.tk-petersburg 											{font-family: "petersburg-web";}

h1, h2													{font-family: "petersburg-web"; font-weight:400; line-height: 1.0em;}
h1														{font-size: 2.6em; color: #fff; letter-spacing: 1px;}
h2														{font-size: 2.2em; line-height: 1.2em; color: #51439a;}
h3														{font-size: 21px; line-height: 1.2em; color: #ffffff;font-weight:normal;}
h4														{font-size: 1.1em; color: #fff; font-weight: 500;}

p, li													{margin-bottom: 1.5em; line-height: 1.5em;}
li														{list-style: disc; margin-left: 2em;}
a														{color: #483996;}

blockquote												{color: #8b8b8b; font-family: "petersburg-web"; font-weight: 300;}
blockquote .body										{font-size: 1.4em; line-height: 1.7em;}
.inline                                                 {display:inline;}
.float-left                                             {float:left;}
/* ---------------------------------------------------------------------------------------------------------------------------------------
0003 - Contents
--------------------------------------------------------------------------------------------------------------------------------------- */

/* Common
/* ------------------------------------------------------------ */
.copy													{padding: 0 3%;}

/* Header
/* ------------------------------------------------------------ */
header													{border-bottom: 1px solid #51439a;}
header .container-clock									{border-left: 1px solid #51439a;}
header .container-share									{margin-top: 0.8em; overflow: hidden; border-top: none; padding-top: 0px;}

header .container-share	.fa								{border-left: 1px solid #51439a; border-top: 1px solid #51439a; border-right: 1px solid #51439a; border-bottom: none;}
header .fix-me											{padding-top: 44px;}

.logo-main												{}
header hr                                               {background-color: #51439a;height:1px;border:0;}
.share-header                                           {color:#483996;font-size:16px;text-align:center;}
/* Banner
/* ------------------------------------------------------------ */
.container-banner .bg									{background: url("../images/bg_header.jpg") center top; min-height: 57px; padding: 0px 10px; border-bottom: 1px solid #51439a;}
.container-banner .bg h1								{line-height: 57px; vertical-align: top;font-size:32px;}


/* Body Content
/* ------------------------------------------------------------ */
.container-contents										{padding: 10px 0 75px;}
.ty-wrapper                                             {max-width:900px;margin:0 auto;}
.ty-wrapper .container-intro                            {padding:40px 0;}

/* Infographic
/* ------------------------------------------------------------ */
.container-info
{
	/* min-height:1962px; */
	padding-bottom: 50px;
}
.container-info,
.container-info h2,
.container-info h4										{font-family: "proxima-nova",sans-serif;}
.container-info h2										{color: #cb862b; font-size: 1.4em; font-weight: 600;}
.container-info h4										{color: #ffffff; font-size: 1.2em; font-weight: 500;}
.container-info hr										{border-top: 1px solid #000; border-bottom: 0px;}
.container-info div p:last-child						{margin-bottom: 0px;}
.container-info p										{line-height: 1.2em;}
.container-info a										{color: inherit;}
.container-info .emphasized								{font-weight: 600; color: #cb862b; font-size: 1.1em;}
.container-info .border-left							{border-left: 1px solid #000; padding-left: 16px;}

.container-info .fix-me-01								{padding-top: 18px;}
.container-info .headline span							{min-width: 120px;}

.container-info .fa										{color: #cb862b; font-size: 36px; text-align: center;}

/* Headline
/* ------------------------------------------------------------ */
.headline												{position: relative; overflow: hidden; text-align: center;}
.headline span                            				{display: inline-block; position: relative; padding: 6px 16px; background: #cb862b; color: #fff;}
.headline span:before,
.headline span:after                       				{content: ""; position: absolute; height: 14px; border-bottom: 1px solid #000000; top: -9px; width: 600px;}
.headline span:before                      				{right: 100%; margin-right: 20px;}
.headline span:after                       				{left: 100%; margin-left: 20px;}


/* Form
/* ------------------------------------------------------------ */
.container-form											{}
.container-form > .title								{margin-bottom: 35px;}
.container-donation										{background: #ededed; margin-left: 1.5em;}

.container-form .border-top								{border-top: 1px solid #51439a;}


/* Social
/* ------------------------------------------------------------ */
.container-share										{border-top: 1px solid #483996; padding-top: 3px; text-align: center;}
.container-share > .body								{position: relative; top: -20px; overflow: hidden; text-align: center; background: #fff; display: inline-block; padding: 0 10px;}



/*
.container-share h3										{color: #483996; font-size: 1.1em; font-weight: 500; margin-bottom: 15px; overflow: hidden; text-align: center;}
.container-share span									{background-image:url("../images/icon_share.jpg"); background-repeat:no-repeat; height: 34px; width: 32px; cursor: hand; cursor: pointer; margin: 0 0.3em 0; display: inline-block;}
.container-share .facebook								{background-position:0 0;}
.container-share .twitter								{background-position:0 -38px;}
*/

/* Font Awesome Style */
.container-share .fa									{color: #51439a; font-size: 26px; border: 1px solid #51439a; width: 40px; line-height: 40px; text-align: center; margin-right: 0.3em;cursor:pointer;}


/* Confirm Page */
/* ------------------------------------------------------------ */
.container-confirm										{}
.container-confirm h1, .container-confirm h2			{text-transform: uppercase;}
.container-confirm h1									{font-size: 1.8em; text-align: left; margin-bottom: 35px;}
.container-confirm h2									{font-size: 1.6em; margin-bottom: 25px;}
.container-confirm p									{margin-bottom: 1.3em; line-height: 1.3em;}
.container-confirm .section								{border-left: 2px solid #510c76; border-right: 2px solid #510c76; border-top: 2px solid #510c76; padding: 3% 7%; margin: 0px;}
.container-confirm .section:last-child					{border-left: none; border-right: none;}


/* Footer
/* ------------------------------------------------------------ */
footer													{text-align:center; font-size:11px;font-family:'Helvetica', Arial, sans-serif; padding:20px 0; line-height:18px;}


/* ---------------------------------------------------------------------------------------------------------------------------------------
0004 - Form
--------------------------------------------------------------------------------------------------------------------------------------- */
form													{font-family:'Helvetica', Arial, sans-serif; font-size: 14px; line-height: 1.3em;}
form h3													{text-transform: uppercase; margin-bottom: 14px;color:#000;font-weight:bold;font-size:16px;}
form hr													{margin: 45px 0; border-top: solid 1px #483996; border-bottom: none;}
form .fieldCity,
form .fieldState,
form .fieldZip,
form .fieldCountry,
form .fieldPhone,
form .fieldExpMonth,
form .fieldExpYear,
form .fieldCode											{float: left;}
form .fieldCity,
form .fieldState,
form .fieldCountry,
form .fieldCity,
form .fieldExpMonth,
form .fieldExpYear										{margin-right: 2%;}
form .fieldCity											{width: 48%;}
form .fieldState,
form .fieldZip											{width: 24%;}
form .fieldCountry										{width: 58%;}
form .fieldPhone										{width: 40%;}
form .fieldExpMonth,
form .fieldExpYear										{width: 30%;}
form .fieldCode											{width: 36%;}
form .fieldExpMonth										{white-space: nowrap;}
form .row p:last-child									{margin: 0px;}

.option-text											{float: right; width: 93%;}

/* Radio Box Button Type */
/* ------------------------------------------------------------ */
form .row-option-other small							{text-align: right; float: left; width: 26%; margin-top: 4px; margin-right: 2%;}
form .option-other										{display: none;}
form input.option-other-text							{width: 72%;}
form input.option-other-text.full						{width: 100%;}
form label.option 										{height: 38px; cursor: hand; cursor: pointer; display: block; text-shadow: 0 -1px 0 rgba(0,0,0,0.25); border-radius: 5px; text-align: center; border-width: 1px; font-weight: 400; letter-spacing: 1px; float:left; margin: 0 3%;
														line-height: 38px;
														color: white;
														font-size: 22px;
														width:30%;
														background-color: #483996;}
form label.highlight 									{background-color: #cc8614;}
form label.option:last-child							{margin: 0 0% 0 2%;}
form label.option:first-child							{margin: 0 2% 0 0;}
form label.option span									{font-size:.6em; font-weight:normal; }
form label.option input 								{display: none;}

/* For Oct Calendar Campaign */
form input.option-other-text.alt						{background: url("../images/txt_dollar.png") 6px center no-repeat #ffffff; width: 30%; border: 0px; padding: 6px 8px 6px 28px;}
form .option-desc										{line-height: 38px; font-size: 16px; font-weight: 400; float: right; width: 67%;}
form .option-desc.two-line								{line-height: 19px;}

/* Match */
/* ------------------------------------------------------------ */
.row-match .title										{color: #000000; float:right; line-height: 26px; padding: 8px 10px;}
.row-match .amount										{float:right; font-size: 26px; line-height:26px; background:#fff; width: 30%; border-radius: 5px; border: 2px solid #483996; color: #483996; text-align:center; padding: 8px 10px; font-family:'Helvetica', Arial, sans-serif;}


/* Honor */
/* ------------------------------------------------------------ */
.row-gift-type select,
.row-gift-type input.text								{width: 130px;}
@media (max-width: 479px) {
.row-gift-type select									{width: 204px;}
.row-gift-type input.text								{width: 100%;}
}

/* Credit Card */
/* ------------------------------------------------------------ */
.row-cardtype											{padding-bottom: 10px;}



/* Common
/* ------------------------------------------------------------ */
input.text, textarea, select							{background:#fff; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; width:100%; margin: 3px 0; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; color: #000; border: 1px solid #bbbbbb; font-size: 12px;}
input.text, select										{padding: 6px 8px; height: 40px;}
input[type="checkbox"], input[type="radio"]				{margin: 4px;}
textarea												{resize:none; height: 10em; line-height:1.3em; padding: 8px;}
label													{display: block; margin: 0 0 2px;}
.password::-webkit-input-placeholder 					{color: #000; font-size: 2em; line-height: 20px;}
.password::-moz-placeholder 							{color: #000; font-size: 2em; line-height: 20px;}
.password:-ms-input-placeholder							{color: #000; font-size: 2em; line-height: 20px;}
.password:-moz-placeholder 								{color: #000; font-size: 2em; line-height: 20px;}
.disabled												{opacity: 0.7;}


/* Button
/* ------------------------------------------------------------ */
.button													{text-align:center; text-decoration: none; display: inline-block; color: #fff; text-transform: uppercase;}
.button-primary											{background: #cc8614; color: #ffffff;  padding: 10px 56px; font-size: 16px; line-height: 18px; text-transform: uppercase;}
.button-gold											{background: #cc8614; padding: 12px 80px;}
.button-purple											{background: #483996; padding: 12px 20px; font-weight: 300; letter-spacing: 1px;}


/* ---------------------------------------------------------------------------------------------------------------------------------------
0006 - Plugin
--------------------------------------------------------------------------------------------------------------------------------------- */
.container-plugins										{background: url("../images/bg_shade.jpg") center top;}
.container-plugins .title								{font-size: 14px; color: #483996;}



/* Thermometer
/* ------------------------------------------------------------ */
.container-meter                                       {padding:30px 0!important;width:100%!important;}
.thermometer                                           {width:100%!important;max-width:800px!important;}
.thermometer .meter_background                         {background-color:#a9a7a7!important;border-radius:0px!important;}
.meterBar                                              {background-color:#483996!important;border-radius:0px!important;}
.thermometer .goal                                     {top:-28px!important;right:-46px!important;color:#828282!important;font-weight:normal!important;font-family:'avenir next', helvetica, arial, sans-serif!important;}
.goal_text                                             {display:none!important;}
.thermometer .bubble                                   {background:none!important;top:-11px!important;right:9px!important;}
.container-meter.sty2 .bubble							{display: none;}
.thermometer .current_amount                           {color:#ffffff!important;font-size:18px!important;font-family:'avenir next', helvetica, arial, sans-serif!important;}
.holder_thermometer                                    {padding:0!important;}

.goal-met                                              {width:100%;max-width:800px;margin:0 auto;padding-top:20px;}
.bg-purple                                             {background-color:#483996;padding:15px 0;width:100%;}
.text-right                                            {text-align:right;}
.goal-met h4                                           {color:#483996;font-weight:bold;}
.goal-header                                           {float:right;margin-top:5px;}
/* Tablet (Portrait), Design for a width of 768px */
@media (max-width: 1023px) {
	.container-meter										{width: 80%!important; padding: 20px 10% 0!important;}
	.container-meter .thermometer							{width: 100%; margin-right: 0%;}
	.container-meter .goal									{width: 100%; text-align: right; padding: 9px 0 0 0;}
    .thermometer .goal                                      {top:-38px!important;}

	/*	.container-meter .title									{position: relative; top: -23px;} */
}

/* Mobile (Portrait), Design for a width of 320px */
@media (max-width: 479px) {
	.container-meter .title									{position: relative; top: 0px;}
}



/*  Counter Clock
/* ------------------------------------------------------------ */
.container-clock											{max-width: 260px;}
#counterClock div > div										{float: left; text-align:center; color:#483996; line-height: 1.2;font-weight:300; font-size: 30px;}
#counterClock div span										{color: #636363;}
.countdown_digit:after, .countdown_desc:after				{display:block; clear:both; content:'.'; visibility:hidden; height:0;}
.countdown_digit div										{width:24%;font-size: 28px;line-height: 1.2;}
.countdown_digit div.colon									{width:2.5%;line-height: 0.8;font-size: 37px;}
.countdown_desc div											{width:24%; font-size: 14px;}
.hasCountdown												{background:none!important;}

/* Tablet (Portrait), Design for a width of 768px */
@media (max-width: 767px) {
	.container-clock										{margin: 0 auto 15px;}
}


/* ---------------------------------------------------------------------------------------------------------------------------------------
0100 - Common
--------------------------------------------------------------------------------------------------------------------------------------- */
.align-right											{text-align: right;}
.banner													{width: 100%;}
.box-size 												{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.button													{cursor: hand; cursor: pointer;}
.center													{text-align: center;}
.clear:after   	  										{display:block; clear:both; content:'.'; visibility:hidden; height:0;}
.container												{position: relative;}
.cross-out												{text-decoration: line-through;}
.emphasize												{font-weight: bold; text-transform: uppercase;}
.hidden													{display: none;}
.illustration											{max-width: 100%;}
.inline													{display: inline-block;}
.invisible												{visibility: hidden;}
.large													{font-size: 1.2em;}
.left, .right											{box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.left 													{float: left;}
.panel													{display: none;}
.panel:first-child										{display: block;}
.right													{float: right;}
.rounded-top											{border-top-left-radius: 6px; border-top-right-radius: 6px;}
.rounded-bottom											{border-bottom-left-radius: 6px; border-bottom-right-radius: 6px;}
.rounded												{border-radius: 3px;}
.shadow													{-webkit-box-shadow: 0 0 15px rgba(30, 30, 30, .75); -moz-box-shadow: 0 0 15px rgba(30, 30, 30, .75); box-shadow: 0 0 15px rgba(30, 30, 30, .75);}
.shadow-bottom-right									{-moz-box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, .15); -webkit-box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, .15); box-shadow: 3px 3px 3px 3px rgba(0, 0, 0, .15);}
.shadow-3sides											{-webkit-box-shadow: 0px 8px 10px rgba(100, 100, 100, .75), -10px 8px 15px rgba(100, 100, 100, .75), 10px 8px 15px rgba(100, 100, 100, .75); -moz-box-shadow: 0px 8px 10px rgba(100, 100, 100, .75), -10px 8px 15px rgba(100, 100, 100, .75), 10px 8px 15px rgba(100, 100, 100, .75); box-shadow: 0px 8px 10px rgba(100, 100, 100, .75), -10px 8px 15px rgba(100, 100, 100, .75), 10px 8px 15px rgba(100, 100, 100, .75);}
.shadow-3sides-dark										{-webkit-box-shadow: 0px 8px 10px rgba(45, 45, 45, .25), -10px 8px 15px rgba(45, 45, 45, .25), 10px 8px 15px rgba(45, 45, 45, .25); -moz-box-shadow: 0px 8px 10px rgba(45, 45, 45, .25), -10px 8px 15px rgba(45, 45, 45, .25), 10px 8px 15px rgba(45, 45, 45, .25); box-shadow: 0px 8px 10px rgba(45, 45, 45, .25), -10px 8px 15px rgba(45, 45, 45, .25), 10px 8px 15px rgba(45, 45, 45, .25);}
.shadow-3sides-light									{-webkit-box-shadow: 0px 8px 10px rgba(100, 100, 100, .35), -10px 8px 15px rgba(100, 100, 100, .35), 10px 8px 15px rgba(100, 100, 100, .35); -moz-box-shadow: 0px 8px 10px rgba(100, 100, 100, .35), -10px 8px 15px rgba(100, 100, 100, .35), 10px 8px 15px rgba(100, 100, 100, .35); box-shadow: 0px 8px 10px rgba(100, 100, 100, .35), -10px 8px 15px rgba(100, 100, 100, .35), 10px 8px 15px rgba(100, 100, 100, .35);}
.shadow-inner-top										{box-shadow: inset 0 20px 20px -20px #000000; -webkit-box-shadow: inset 0 20px 20px -20px #000000; -moz-box-shadow: inset 0 20px 20px -20px #000000;}
.text-shadow											{text-shadow: black 0.3em 0.3em 0.5em;}
.upper													{text-transform: uppercase;}
.v-center												{position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
.x-large												{font-size: 1.4em;}


/* Blackbaud form overwrite */
.BBFormTextbox{height:40px;}
#bboxdonation_giftattributes_lblHeadingAttributes {display:none;}
#bboxdonation_billing_billingAddress_ddState, #bboxdonation_billing_billingAddress_txtZip {margin-right: 0px !important;}
#bboxdonation_billing_Email{margin-left:14px!important;}
#bboxdonation_BBEmbeddedForm, #bboxdonation_gift_rdlstGivingLevels, #bboxdonation_recurrence_divRecurrenceCheckbox, #divName, #bboxdonation_billing_divEmail, #bboxdonation_billing_divPhone, .BBFormFieldContainerRequired, #bboxdonation_billing_fldAnonymous, #bboxdonation_billing_divGDPRConsent, #bboxdonation_billing_divOptInIntro, #bboxdonation_billing_divPrivacyPolicy, #bboxdonation_tribute_divTributeGeneral, #bboxdonation_payment_divProcessedByBlackbaud, .BBFormSection, #bboxdonation_tribute_divTributeGeneral, .BBFormButtonRow, .BBFormFieldContainer{background-color:#ededed!important;}
.BBFormContainer[data-bbox-part-id="b379dc4a-7bf1-4a7c-94b1-1fd014459cbb"].BBFormWidthNarrow-Less600 .BBExpirationCSC .BBFormFieldContainer{margin-right:-11px!important;}
#reCAPTCHADisclosure{margin-left:0px!important;}
